
_qt_internal_should_include_targets(
    TARGETS WaylandTextureSharingExtension
    NAMESPACE Qt6::
    PROJECT_NAMES QtWayland
    OUT_VAR_SHOULD_SKIP __qt_WaylandTextureSharingExtension_skip_include_targets_file
    
)
